SEC-1729: Upgrade to OpenID4Java 0.9.6 #1966

spring-issuemaster opened this Issue Apr 25, 2011 · 2 comments

2 participants


Rob Winch said:

Supercedes SEC-1710 since openid4java 0.9.6 no longer uses HttpClient3 and there is no viable way of calling shutdown short of rewriting a good portion of openid4java

Supersedes SEC-1711 since openid4java 0.9.6 already requires that attribute exchange parameters are signed.

@spring-issuemaster spring-issuemaster added this to the 3.1.0.RC2 milestone Feb 5, 2016

This issue supersedes #1946
This issue supersedes #1947

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment